<!ELEMENT Root_Element (zival+)>
<!ELEMENT zival (ime+, nacin_ogrozenosti, dolzina, teza, slika, podvrste+)>
<!ELEMENT ime (#PCDATA)>
<!ATTLIST ime jezik CDATA #REQUIRED>
<!ELEMENT nacin_ogrozenosti (#PCDATA)>
<!ELEMENT dolzina (#PCDATA)>
<!ELEMENT teza (#PCDATA)>
<!ELEMENT slika EMPTY>
<!ATTLIST slika ime_datoteke CDATA #REQUIRED>
<!ATTLIST slika sirina CDATA #REQUIRED>
<!ATTLIST slika visina CDATA #REQUIRED>

<!ELEMENT podvrste (ime+, podrocje, velikost_populacije)>
<!ELEMENT podrocje  (#PCDATA)>
<!ELEMENT velikost_populacije  (#PCDATA)>
<!ATTLIST velikost_populacije leto CDATA #REQUIRED>


